Module
Contents
Index 🔎︎

# Statistical Functions Part Three

\<bookmark_value\>CONFIDENCE function\</bookmark_value\>

## CONFIDENCE

Returns the (1-alpha) confidence interval for a normal distribution.

### Syntax

CONFIDENCE(Alpha; STDEV; Size)

\<emph\>Alpha\</emph\> is the level of the confidence interval.

\<emph\>STDEV\</emph\> is the standard deviation for the total population.

\<emph\>Size\</emph\> is the size of the total population.

### Example:

=CONFIDENCE(0.05; 1.5; 100) gives 0.29.

\<bookmark_value\>CONFIDENCE function\</bookmark_value\>

## CONFIDENCE

Returns the (1-alpha) confidence interval for a Student's t distribution.

### Syntax

CONFIDENCE(Alpha; STDEV; Size)

\<emph\>Alpha\</emph\> is the level of the confidence interval.

\<emph\>STDEV\</emph\> is the standard deviation for the total population.

\<emph\>Size\</emph\> is the size of the total population.

### Example:

=CONFIDENCE(0.05; 1.5; 100) gives 0.29.

\<bookmark_value\>CONFIDENCE function\</bookmark_value\>

## CONFIDENCE.NORM

Returns the (1-alpha) confidence interval for a normal distribution.

### Syntax

CONFIDENCE(Alpha; STDEV; Size)

\<emph\>Alpha\</emph\> is the level of the confidence interval.

\<emph\>STDEV\</emph\> is the standard deviation for the total population.

\<emph\>Size\</emph\> is the size of the total population.

### Example:

=CONFIDENCE(0.05; 1.5; 100) gives 0.29.

\<bookmark_value\>CORREL function\</bookmark_value\>\<bookmark_value\>coefficient of correlation\</bookmark_value\>

## CORREL

Returns the correlation coefficient between two data sets.

### Syntax

CORREL(Data_1; Data_2)

\<emph\>Data_1\</emph\> is the first data set.

\<emph\>Data_2\</emph\> is the second data set.

### Example:

=CORREL(A1:A50; B1:B50) calculates the correlation coefficient as a measure of the linear correlation of the two data sets.

\<bookmark_value\>COVAR function\</bookmark_value\>

## COVAR

Returns the covariance of the product of paired deviations.

### Syntax

COVAR(Data_1; Data_2)

\<emph\>Data_1\</emph\> is the first data set.

\<emph\>Data_2\</emph\> is the second data set.

### Example:

=COVAR(A1:A30; B1:B30)

\<bookmark_value\>COVAR function\</bookmark_value\>

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

### Syntax

COVARIANCE.P(Data1; Data2)

\<emph\>Data_1\</emph\> is the first data set.

\<emph\>Data_2\</emph\> is the second data set.

### Example:

=COVAR(A1:A30; B1:B30)

\<bookmark_value\>COVAR function\</bookmark_value\>

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

### Syntax

COVARIANCE.S(Data1; Data2)

\<emph\>Data_1\</emph\> is the first data set.

\<emph\>Data_2\</emph\> is the second data set.

### Example:

=COVAR(A1:A30; B1:B30)

\<bookmark_value\>CRITBINOM function\</bookmark_value\>

## CRITBINOM

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

### Syntax

CRITBINOM(Trials; SP; Alpha)

\<emph\>Trials\</emph\> is the total number of trials.

\<emph\>SP\</emph\> is the probability of success for one trial.

\<emph\>Alpha\</emph\> is the threshold probability to be reached or exceeded.

### Example:

=CRITBINOM(100; 0.5; 0.1) yields 44.

\<bookmark_value\>KURT function\</bookmark_value\>

## KURT

Returns the kurtosis of a data set (at least 4 values required).

### Syntax

KURT(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numeric arguments or ranges representing a random sample of distribution.

### Example:

=KURT(A1;A2;A3;A4;A5;A6)

\<bookmark_value\>LARGE function\</bookmark_value\>

## LARGE

Returns the Rank_c-th largest value in a data set.

### Syntax

LARGE(Data; Rank_c)

\<emph\>Data\</emph\> is the cell range of data.

\<emph\>Rank_c\</emph\> is the ranking of the value.

### Example:

=LARGE(A1:C50; 2) gives the second largest value in A1:C50.

\<bookmark_value\>LOGINV function\</bookmark_value\>\<bookmark_value\>inverse of lognormal distribution\</bookmark_value\>

## LOGINV

Returns the inverse of the lognormal distribution.

### Syntax

LOGINV(Number; Mean; STDEV)

\<emph\>Number\</emph\> is the probability value for which the inverse standard logarithmic distribution is to be calculated.

\<emph\>Mean\</emph\> is the arithmetic mean of the standard logarithmic distribution.

\<emph\>STDEV\</emph\> is the standard deviation of the standard logarithmic distribution.

### Example:

=LOGINV(0.05; 0; 1) returns 0.19.

\<bookmark_value\>LOGINV function\</bookmark_value\>\<bookmark_value\>inverse of lognormal distribution\</bookmark_value\>

## LOGNORMDIST

Returns the inverse of the lognormal distribution.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

### Syntax

NORMINV(Number; Mean; STDEV)

\<emph\>Number\</emph\> is the probability value for which the inverse standard logarithmic distribution is to be calculated.

\<emph\>Mean\</emph\> is the arithmetic mean of the standard logarithmic distribution.

\<emph\>STDEV\</emph\> is the standard deviation of the standard logarithmic distribution.

### Example:

=LOGINV(0.05; 0; 1) returns 0.19.

\<bookmark_value\>NEGBINOMDIST function\</bookmark_value\>\<bookmark_value\>negative binomial distribution\</bookmark_value\>

## LOGNORMDIST

Returns the values of a lognormal distribution.

### Syntax

LOGNORMDIST(Number; Mean; STDEV)

\<emph\>Number\</emph\> is the probability value for which the standard logarithmic distribution is to be calculated.

\<emph\>Mean\</emph\> is the mean value of the standard logarithmic distribution.

\<emph\>STDEV\</emph\> is the standard deviation of the standard logarithmic distribution.

\<emph\>C\</emph\> = 0 calculates the density function \<emph\>C\</emph\> = 1 the distribution.

### Example:

=LOGNORMDIST(0.1; 0; 1) returns 0.01.

\<bookmark_value\>NEGBINOMDIST function\</bookmark_value\>\<bookmark_value\>negative binomial distribution\</bookmark_value\>

## LOGNORMDIST

Returns the values of a lognormal distribution.

### Syntax

LOGNORMDIST(Number; Mean; STDEV)

\<emph\>Number\</emph\> is the probability value for which the standard logarithmic distribution is to be calculated.

\<emph\>Mean\</emph\> is the mean value of the standard logarithmic distribution.

\<emph\>STDEV\</emph\> is the standard deviation of the standard logarithmic distribution.

\<emph\>C\</emph\> = 0 calculates the density function \<emph\>C\</emph\> = 1 the distribution.

### Example:

=LOGNORMDIST(0.1; 0; 1) returns 0.01.

\<bookmark_value\>SMALL function\</bookmark_value\>

## SMALL

Returns the Rank_c-th smallest value in a data set.

### Syntax

SMALL(Data; Rank_c)

\<emph\>Data\</emph\> is the cell range of data.

\<emph\>Rank_c\</emph\> is the rank of the value.

### Example:

=SMALL(A1:C50; 2) gives the second smallest value in A1:C50.

Related Topics

Functions by Category